Bug 68129 - Scrollbars can't be scrolled using mouse wheel
Summary: Scrollbars can't be scrolled using mouse wheel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 19:31 UTC by Bernd Bartmann
Modified: 2007-04-18 16:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 10:58:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-07-06 19:31:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
The scrollbars that appear during installation are not scrollable using the
mouse wheel. I'm using a Logitech USB 3-button wheel mouse.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install LIMBO
2. Try to scroll a scrollbar using mouse wheel
3.
	

Additional info:

Comment 1 Dan de Haan 2002-07-07 06:47:44 UTC
Same thing here.  The installer detects my mouse as a gerneic 3 button instead
of intellimouse.

Comment 2 Dan de Haan 2002-07-07 06:47:49 UTC
Same thing here.  The installer detects my mouse as a gerneic 3 button instead
of intellimouse.

Comment 3 Warren Togami 2002-07-08 13:38:21 UTC
I noticed this too.  I distinctly remember the 7.3 installer being able to
detect my Microsoft Intellimouse PS/2 and the wheel conveniently working,
allowing easy reading of all scrollbars.

Not vital, but it would be nice if it worked again.


Comment 4 Jeremy Katz 2002-07-25 05:57:43 UTC
Fixed in CVS

Comment 5 Bernd Bartmann 2002-07-30 10:58:48 UTC
I'm still not able to use my mouse wheel to scroll the scrollbars in limbo beta2.

Comment 6 Jay Turner 2002-08-06 18:56:54 UTC
Fix confirmed with Milan-re0806.0 tree.

Comment 7 Bernd Bartmann 2002-10-07 10:23:44 UTC
Sorry to tell you that even in Red Hat 8.0 I still can't scroll the scrollbars 
in anaconda using my mouse wheel :-(

Comment 8 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.